Get Project
Get Project — Taskade REST API v1 reference: GET /projects/{projectId}. Parameters, authentication, and response schema.
get
Get project
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
Responses
200
Project
application/json
Project
okboolean · enumRequiredPossible values:
4XX
Error description
application/json
get/projects/{projectId}
GET /api/v1/projects/{projectId} HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"ok": true,
"item": {
"id": "abc123DEF456",
"name": "Sales Pipeline"
}
}Last updated
Was this helpful?